uk:
  formtastic:
    actions:
      create: "Створити"
      update: "Зберегти зміни"
      reset: "Очистити форму"
      cancel: "Назад"
      dummie: "Launch!"
  time:
   formats:
    long: "%Y-%m-%d %H:%M:%S"
  active_admin:
    models:
      user:
        one: "Користувач"
        other: "Користувачі"
      project:
        one: "Проект"
        other: "Проекти"
    user/role:
      admin: "Адмін"
      user: "Користувач"
    project/types:
      program: "Програма"
      project: "Проект"
    project/status:
      in_progress: "Триває"
      implemented: "Реалізовано"
    attributes:  
      user:
        email: "Email"
        name: "Ім'я"
        location: "Місце проживання"
        created_at: "Створений"
        updated_at: "Оновлений"
        role: "Роль"
        password: "Пароль"
        password_confirmation: "Підтвердження паролю"
        avatar: "Аватар"
      project:
        photo: "Фото"
        photo_preview: "Прев'ю для головної"
        photo_before: "Фото для шторки (до)"
        remove_photo: "Видалити фото"
        photo_after: "Фото для шторки (після)"
        types: "Тип"
        status: "Статус"
        individual_type_uk: "Індивідуальний тип"
        individual_type_en: "Індивідуальний тип (анг)"
        title_uk: "Назва"
        title_en: "Назва (анг)"
        heading_uk: "Заголовок"
        heading_en: "Заголовок (анг)"
        slug: "Slug"
        short_description_uk: "Короткий опис"
        short_description_en: "Короткий опис (анг)"
        description_uk: "Опис"
        description_en: "Опис (анг)"
        site: "Сайт"
        link_to_facebook: "Посилання Facebook"
        required_amount: "Необхідна сума"
        related_links_uk: "Корисні лінки"
        related_links_en: "Корисні лінки (анг)"
        footer_photo: "Фото для футера"
        created_at: "Створено"
        updated_at: "Оновлено"
        _destroy: "Видалити"  

      project_galeries:
        photo: "Фото"
        name_uk: "Назва"
        name_en: "Назва (анг)"
      project_photos:
        photo: "Фото"
        title_uk: "Назва"
        title_en: "Назва (анг)" 
      project_qoutes:
        text_over_quote_uk: "Текст над цитатою"
        text_over_quote_en: "Текст над цитатою (анг)"
        background_color_quote_text: "Color"
        icon: "Іконка"
        text_quote_uk: "Текст цитати"
        text_quote: "Текст цитати (анг)"
        text_below_quote_uk: "Текст після цитати"
        text_below_quote: "Текст після цитати (анг)"
      project_links:
        site: "Сайт"
        title_uk: "Назва"
        title_en: "Назва (анг)"
      project_videos:
        video_file: "Відео файл"
        video_link: "Посилання на відео"
        short_description_uk: "Короткий опис"
        short_description_en: "Короткий опис (анг)"
        description_uk: "Опис"
        description_en: "Опис (анг)"
      project_documents: 
        document_uk: "Документ"
        document_en: "Документ (анг)"
        document_name_uk: "Назва документу"
        document_name_en: "Назва документу (анг)"
    dashboard: "Панель керування"
    dashboard_welcome:
      welcome: "Ласкаво просимо до Active Admin. Це стандартна сторінка керування сайтом."
      call_to_action: "Щоб додати сюди що-небудь, зазирніть у 'app/admin/dashboard.rb'"
    view: "Переглянути"
    edit: "Змінити"
    delete: "Видалити"
    delete_confirmation: "Ви впевнені, що хочете це видалити?"
    new_model: "Створити"
    edit_model: "Змінити"
    delete_model: "Видалити"
    details: "%{model} детальніше"
    cancel: "Скасувати"
    empty: "Пусто"
    previous: "Поперед."
    next: "Наст."
    download: "Завантаження:"
    has_many_new: "Додати %{model}"
    has_many_delete: "Прибрати"
    has_many_remove: "Видалити"
    filters:
      buttons:
        filter: "Фільтрувати"
        clear: "Очистити"
      predicates:
        contains: "Містить"
        equals: "="
        starts_with: "Починається з"
        ends_with: "Закінчується"
        greater_than: "більше"
        less_than: "менше"
        from: "від"
        to: "до"
    search_status:
      headline: "Статус пошуку:"
      current_scope: "Область:"
      current_filters: "Поточний фільтр:"
      no_current_filters: "Жоден"
    status_tag:
      "yes": "Так"
      "no": "Ні"
      "unset": "Ні"
    main_content: "Створіть %{model}#main_content для відображення вмісту."
    logout: "Вийти"
    powered_by: "Powered by %{active_admin} %{version}"
    sidebars:
      filters: "Фільтри"
      search_status: "Статус пошуку"
    pagination:
      empty: "%{model} не знайдено"
      one: "Результат: <b>1</b> %{model}"
      one_page: "Результат: <b>%{n}</b> %{model}"
      multiple: "Результат: %{model} <b>%{from}&nbsp;-&nbsp;%{to}</b> з <b>%{total}</b>"
      multiple_without_total: "Результат: %{model} <b>%{from}&nbsp;-&nbsp;%{to}</b>"
      entry:
        one: "запис"
        few: "записи"
        many: "записів"
        other: "записів"
    any: "Будь-який"
    blank_slate:
      content: "Поки-що немає %{resource_name}."
      link: "Створити"
    dropdown_actions:
      button_label: "Oперації"
    batch_actions:
      button_label: "Групові операції"
      default_confirmation: "Ви справді бажаєте це зробити?"
      delete_confirmation: "Ви впевнені, що хочете видалити %{plural_model}?"
      succesfully_destroyed:
        one: "Успішно видалено: 1 %{model}"
        few: "Успішно видалено: %{count} %{plural_model}"
        many: "Успішно видалено: %{count} %{plural_model}"
        other: "Успішно видалено: %{count} %{plural_model}"
      selection_toggle_explanation: "(Скасувати все / Зняти виділення)"
      action_label: "%{title} вибране"
      labels:
        destroy: "Видалити"
    comments:
      resource_type: "Тип ресурса"
      author_type: "Тип автора"
      body: "Текст"
      author: "Автор"
      add: "Додати Коментар"
      resource: "Ресурс"
      no_comments_yet: "Поки-що немає коментарів."
      author_missing: "Анонім"
      title_content: "Коментарі (%{count})"
      errors:
        empty_text: "Коментар не збережено, текст не повинен бути пустим."
    devise:
      username:
        title: "Ім'я користувача"
      email:
        title: "Електронна пошта"
      subdomain:
        title: "Піддомен"
      password:
        title: "Пароль"
      sign_up:
        title: "Зареєструватися"
        submit: "Зареєструватися"
      login:
        title: "Вхід"
        remember_me: "Запам'ятати мене"
        submit: "Увійти"
      reset_password:
        title: "Забули пароль?"
        submit: "Скинути пароль"
      change_password:
        title: "Зміна паролю"
        submit: "Змінити пароль"
      unlock:
        title: "Відправити повторно інструкції з розблокування"
        submit: "Відправити повторно інструкції з розблокування"
      resend_confirmation_instructions:
        title: "Відправити повторно листа з активацією"
        submit: "Відправити повторно листа з активацією"
      links:
        sign_up: "Зареєструватись"
        sign_in: "Увійти"
        forgot_your_password: "Забули пароль?"
        sign_in_with_omniauth_provider: "Увійти з допомогою %{provider}"
        resend_unlock_instructions: "Повторна відправка інструкцій розблокування"
        resend_confirmation_instructions: "Повторна відправка інструкцій підтвердження"
    unsupported_browser:
      headline: "Зверніть, будь-ласка, увагу, що ActiveAdmin більше не підтримує Internet Explorer 8 версії і нижче"
      recommendation: "Ми рекомендуємо оновити версію вашого браузеру (<a href=\"http://windows.microsoft.com/ie\">Internet Explorer</a>, <a href=\"https://chrome.google.com/\">Google Chrome</a>, або <a href=\"https://mozilla.org/firefox/\">Firefox</a>)."
      turn_off_compatibility_view: "Якщо ви використовуєте IE 9 і вище, переконайтесь, що <a href=\"https://support.microsoft.com/uk-ua/help/17471\">ви вимкнули опцію \"Перегляд в режимі сумісності\"</a>."
    access_denied:
      message: "Ви не авторизовані для виконання даної дії."
    index_list:
      table: "Таблиця"
      block: "Список"
      grid: "Сітка"
      blog: "Блог"
